@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-top:20px;
	padding-bottom:20px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:4px;
	background:#F2C94B;
	float:left;
	margin-top:10px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#8C8C8C;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:20px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:2px solid #F2C94B;
}
.content{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}
.right{
	width:230px;
	height:auto;
	background:rgba(255,255,255,1);
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
	float:right;
	margin-left:33px;
	padding:20px;
	padding-bottom:0px;
}
.right li{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:30px;
}
.right li a{
	width:100%;
	height:100%;
	float:left;
}
.r_title{
	width:100%;
	height:auto;
	float:left;
	font-size:16px;
	font-family:MicrosoftYaHei-Bold;
	font-weight:bold;
	color:rgba(32,32,32,1);
	margin-bottom:20px;
}
.r_pic{
	width:100%;
	height:auto;
	float:left;
}
.r_pic img{
	width:100%;
	height:auto;
	float:left;	
}
.left{
	width:auto;
	height:auto;
	overflow:hidden;
	background:rgba(255,255,255,1);
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
}
.l_cn{
	width:756px;
	height:auto;
	float:left;
	margin: 84px;
	margin-top:20px;
}
.l_title{
	width:100%;
	height:auto;
	float:left;
	font-size:18px;
	font-family:MicrosoftYaHei-Bold;
	font-weight:bold;
	color:rgba(32,32,32,1);
	margin-bottom:15px;
}
.l_time{
	width:100%;
	height:auto;
	font-size:16px;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:rgba(140,140,140,1);
	margin-bottom:15px;
}
.l_body{
	width:100%;
	height:auto;
	float:left;
	font-size:14px;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:rgba(140,140,140,1);
	line-height:22px;
}
.l_body img{
	max-width:100%;
	text-align:center;
}